PRODUCT STUDIO
제품 이미지1 / 5
D-Link / PRODUCT DOSSIER
D-Link DGS-1250-28XMP
D-Link DGS-1250-28XMP Switch
SKU: DGS-1250-28XMP
D-Link DGS-1250-28XMP Switch — 스위치. 메모리 (RAM): 2048 MB. 상세한 기술 사양, 하드웨어 호환성 및 가격 내역.
누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.
기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.
D-Link DGS-1250-28XMP Switch
기술 사양
등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
10G 지원
ARP 제어
예
DHCP 기능
IGMP 검색
Wi-Fi 표준
IEEE 802.3af, IEEE 802.3at
라우팅/스위칭 용량
128 Gbit/s
서비스 품질 QoS 지원
위치 설정 구성 CLI
예
이더넷 전력 PoE 입력 개수
24
이더넷을 통한 Poe 포트당 전력
15,4 W
이더넷을 통한 전력 Poe 지원
자동 MDI/MDI-X
예
기본 개폐 RJ 45 이더넷 입력 수
기본 개폐 RJ 45 이더넷 입력 유형
통신 LED 표시등
GTIN EAN UPC
0790069443008,
AC 입력 전압
AC 입력 주파수
IP MAC 포트 바인딩
예
MIB 지원
RFC2893, RFC4213, RFC4291, RFC2464, RFC2462, RFC4862, RFC2461, RFC4861, RFC2573, RFC1321, RFC2284, RFC2865, RFC2716, RFC3580, RFC826, RFC2463, RFC4443, RFC792, RFC793, RFC768, RFC791, RFC2389, RFC4113, RFC4022, RFC2618, RFC2674, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2021, RFC271, RFC1757, RFC2819, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC2573, RFC2575, RFC2576, RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2620,
MTBF 범위
463430,16 Saat
SFP 모듈 슬롯 수
VLAN 개수
VLAN 지원
예
가상 LAN 기능
Voice VLAN
골판지 길이
58,5 cm
골판지 너비
47,8 cm
골판지 무게
25,5 kg
골판지 순중량
19,3 kg
골판지당 수량
5개
구리 이더넷 케이블링 기술
길이
110 cm
깊이
내부 메모리
너비
높이
높이 공기
184,7 cm
높이 바다
184,7 cm
라우팅 트랜짓 용량
멀티캐스트 지원
예
메모리 유형
DDR3-SDRAM
무게
배송 상자 높이
42,8 cm
백업 및 전송
예
보안 알고리즘 지원
EAP, LEAP, MD5, PEAP, SSH, SSL/TLS, TTLS
브랜드
D-Link
브랜드
D-Link
비작동 습도
사이클 보호
예
생산 날짜
선반 설치
소음 수준
50,8 dB
스토리지 온도 범위 섭씨
시스템 이벤트 로그
예
시스템에 추가된 날짜
2019-06-28
아키스 컨트롤 지원
업그레이드 가능한 임베디드 소프트웨어
예
연결 게이트웨이 미러링
연결 제어 목록 ACL
연결 클러스터링
열 방출
1551,891 BTU/s
오토 MDI MDI-X
웹 기반 관리
이더넷 인클로저의 총 전력
370 W
작동 습도 범위
0 - 95%
작동 온도 범위
-5 - 50 °C
적합성 선언서
전원 공급 장치 포함
예
전자기 호환성
CE A, VCCI A, FCC A, IC, BSMI
전진 속도
95,24 Mpps
전체 양면 인쇄
점보 프레임
12000
점보 프레임 지원
접근 제어 목록 Acl 규칙
768
접촉 층
정적 경로
예
정적 경로 수
124
제품 색상
제품 시리즈
제품 이름
DGS-1250-28XMP
제품 이름
DGS-1250-28XMP
제품 코드
DGS-1250-28XMP
주소 테이블 크기
지원되는 케이블 유형
Cat5, Cat5e
최대 전력 소비
출판 흐름 제어
카테고리
Ağ Anahtarları
카테고리
Ağ Anahtarları
콘솔 입력
RJ-45
큐 스케줄링 알고리즘
Weighted Round Robin (WRR)
키 유형
트리 프로토콜 기간
파이버 이더넷 케이블링 기술
100BASE-FX, 1000BASE-LHX, 1000BASE-X, 1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
판매된 시장
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, BE, UA, PL, IE, AU, US, WW, TH, CA, RU, NZ, FI, CH, NO, BG, LU, AS, SK, LT, EE
팔레트 너비
120 cm
패키지 깊이
563 mm
패키지 너비
393 mm
패키지 높이
89 mm
패키지 무게
4,76 kg
패키지 캐시
플래시 메모리
항공 팔레트당 상자 수
16개
항공 팔레트당 수량
80개
항공 팔레트당 총 중량
426 kg
해상 팔레트당 상자 수
16개
해상 팔레트당 수량
80개
해상 팔레트당 총 중량
426 kg
헤드 오브 라인 홀 블로킹
예
호환 가능한 시스템 HS 코드
85176990
®